@charset "utf-8"; 

.evt_wrp{position: relative; width: 100%; line-height: 1.2; letter-spacing: -1px;} 
.evt_wrp img{vertical-align: top;} 
.evt_wrp i{font-style: normal;}
.evt_wrp strong{font-weight: 900;}
.evt_wrp .ttl,
.evt_wrp .inner, 
.evt_wrp .ttl .small{position: relative; width: fit-content; margin: 0 auto;} 
.evt_wrp .ttl{padding-bottom: 50px;} 


/* visual */
.evt_wrp .visual{background: #18727e url('https://img.megastudyacademy.co.kr/campusdev/mbc/event/2026/0119_schol/bg_visual.png') no-repeat center 0; padding-bottom: 65px;}
.evt_wrp .visual .inner{width: 1300px;}
.evt_wrp .visual .cont{position: absolute; top: 90px; left: 0; width: 1200px; text-align: center;}
.evt_wrp .visual .troghy{animation-delay: .5s;}
.evt_wrp .visual .typo{margin-top: -125px; animation-delay: .8s;}
.evt_wrp .visual .typo2{animation-delay: 1s;}
.evt_wrp .visual .txt{padding-top: 40px; animation-delay: 1.2s;}
.evt_wrp .visual .dungdung{position: absolute; top: 280px; right: 150px; animation: bounce-in-fwd 1.1s 1.2s both;}
.slide-top{animation:slide-top .5s cubic-bezier(.25,.46,.45,.94) both}
@keyframes slide-top{0%{transform: translateY(70px); opacity: 0;} 100%{transform: translateY(0)}}
@keyframes bounce-in-fwd{0%{transform:scale(0);animation-timing-function:ease-in;opacity:0}38%{transform:scale(1);animation-timing-function:ease-out;opacity:1}55%{transform:scale(.7);animation-timing-function:ease-in}72%{transform:scale(1);animation-timing-function:ease-out}81%{transform:scale(.84);animation-timing-function:ease-in}89%{transform:scale(1);animation-timing-function:ease-out}95%{transform:scale(.95);animation-timing-function:ease-in}100%{transform:scale(1);animation-timing-function:ease-out}}


.evt_wrp .con1_pop{position: absolute; top: 50px; right: -70px;}
.evt_wrp .schol{width: 1200px; margin: 0 auto;}
.evt_wrp .schol li{position: relative;}
.evt_wrp .schol li:first-child{background: #4a21fb; text-align: center; padding: 30px 0 25px;}
.evt_wrp .schol li:last-child{background: #2e3030; overflow: hidden; padding: 50px 146px;}
.evt_wrp .schol li .coupon{display: flex;}
.evt_wrp .schol li .coupon div{position: relative; flex: 1;}
.evt_wrp .schol li .coupon_pop{position: absolute; top: -30px; right: 35px;}
.evt_wrp .schol .notice{padding-top: 30px; color: #fff; font-size: 16px; line-height: 1.5;}
.evt_wrp .schol .notice span{color: #ccc;}
.evt_wrp .schol .notice p{padding-left: 30px;}
.evt_wrp .schol .notice p::before{content: '\00B7'; margin-left: -14px; margin-right: 5px;}
.evt_wrp .schol i{opacity: 0.9; padding-left: 10px;}

.evt_wrp .steps{overflow: hidden; display: flex; width: 1200px; margin: 50px auto 0; border: 1px solid;}
.evt_wrp .steps li{flex: 1; position: relative; border-right: 1px solid; text-align: center;}
.evt_wrp .steps li:last-child{border-right: 0;}
.evt_wrp .steps .step_ttl{background: #03899f;color: #fff;font-size: 24px;font-weight: 900;padding: 15px 0;}
.evt_wrp .steps .step_txt{background: #fff; padding: 50px 20px; font-size: 20px;}
.evt_wrp .steps .step_txt span{display: block; font-size: 14px; padding-top: 10px; color: #1c1c1c;}
.evt_wrp .steps .step_arrow{position: absolute; top: 120px; right: -18px; z-index: 2;}


.evt_wrp .list_horiz{overflow: hidden; text-align: center; margin: 0 auto 70px;}
.evt_wrp .list_horiz li{display: inline-block; margin: 0 5px;}
.evt_wrp .list_horiz li img{border-radius: 8px;}
.evt_wrp .list_horiz li div{text-align: left;}

.evt_wrp .list_ttl{font-size: 35px; font-weight: 900; position: relative; margin: 20px auto 60px;}
.evt_wrp .list_ttl span::before{content: ''; display: block; width: 350px; height: 1px; background: #000; position: absolute; top: 23px; left: -360px;}
.evt_wrp .list_ttl span::after{content: ''; display: block; width: 350px; height: 1px; background: #000; position: absolute; top: 23px; right: -360px;}

.evt_wrp .con3_txt span{padding-top: 70px; display: block; text-align: center;}
.evt_wrp .con3_txt::before {display: block; content: ''; width: 1000px; height: 1px; background: #000;}

.evt_wrp .line{background: #aaa; width: 1px; height: 120px; position: absolute;  top: -180px; left: 50%;}

.bg_04 .cont{width: 1200px; margin: 0 auto; text-align: center;}
.bg_04 .inner{position: sticky; z-index: 2;}
.con4_paper{position: absolute; top: 0; left: 0;}
.con4_hope{position: absolute; top: -120px; left: -60px;}

.evt_wrp .btn{background: #d7ac38; width: 765px; height: 80px; margin: 0 auto; display: flex; align-items: center; justify-content: center; font-size: 30px; border-radius: 5px;}
.evt_wrp .btn span{background: #000; border-radius: 50%; color: #fff; width: 30px; height: 30px; font-size: 21px; margin: 5px 0 0 10px; justify-content: center; display: flex; align-items: center; animation: slide-right .5s both infinite alternate;} 
@keyframes slide-right{0%{transform: translateX(0);} 100%{transform: translateX(5px);}} 


* [class^="bg_"] {padding: 120px 0; position: relative;} 

.evt_wrp .bg_01{background: #e8eff0;}
.evt_wrp .bg_02{background: #fff;}
.evt_wrp .bg_03{background: #e8eff0;}
.evt_wrp .bg_04{background: #000;}

.evt_wrp .small{font-size: 13px; padding-top: 30px;} 
.evt_wrp .small span{display: block; text-align: center; padding-top: 5px;}
.evt_wrp .small span::before{content: '\002A'; margin: 0 5px 0 -10px;} 

.evt_wrp .dungdung{animation: updown 1s both infinite alternate;} 
.evt_wrp .blink{animation: blink 1.5s infinite;} 
.evt_wrp .delay{animation-delay: 0.5s;} 
.evt_wrp .up-on-scroll{transition: transform .7s, opacity 1.7s;} 

@keyframes blink{0%{opacity: 1} 50%{opacity:.2} 100%{opacity:1}} 
@keyframes updown{ 0%{transform: translateY(-5px);} 100%{transform: translateY(5px);}} 

/* mo */
@media screen and (max-width: 1024px){
    .evt_wrp .inner,
    .evt_wrp .schol,
    .evt_wrp .steps,
    .evt_wrp .list_horiz,
    .bg_04 .cont,
    .evt_wrp .btn,
    .evt_wrp .visual .inner{width: 92%; margin: 0 auto; text-align: center;}
    .evt_wrp .ttl{width: 90%; padding-bottom: 3rem; text-align: center;}

    .evt_wrp .visual{background: #31828e; padding-bottom: 55%;}
    .evt_wrp .visual .cont{width: 95%; top: 50px; left: 2.5%;}
    .evt_wrp .visual .dungdung{top: 30px; right: 0; width: 20%;}

    .evt_wrp .visual .typo{width: 35%; margin: -80px auto 0;}
    .evt_wrp .visual .txt{padding-top: 15px;}

    .evt_wrp .con1_pop{top: -45px; left: 115px; width: 35%;}
    
    .evt_wrp .schol li:first-child {padding: 20px 0 15px;}
    .evt_wrp .schol li:last-child{padding: 20px 0;}
    .schol li:first-child img{width: 60%;}
    .evt_wrp .schol li .coupon{display: unset;}
    .evt_wrp .schol li .coupon div{width: 80%; margin: 30px auto 20px;}
    .evt_wrp .schol .notice{padding: 10px 20px 20px 10px;}
    .evt_wrp .schol i{display: block; padding: 0;}
    
    .evt_wrp .steps{margin-top: 30px;}
    .evt_wrp .steps .step_ttl{font-size: 17px; padding: 15px 0;}
    .evt_wrp .steps .step_txt{padding: 12px 12px; font-size: 16px; height: 13rem;}
    .evt_wrp .steps .step_txt span{font-size: 12px; padding-top: 10px;}
    .evt_wrp .steps .step_txt em{display: block;}

    .evt_wrp .steps .step_arrow{width: 20%; top: 98px; right: -13px;}

   .evt_wrp .line{height: 60px; top: -100px;}

    .evt_wrp .small{padding-top: 10px;}
    .evt_wrp .list_ttl{font-size: 22px; margin-bottom: 30px; text-align: center;}
    .evt_wrp .list_ttl span::before{width: 23%; top: 15px; left: 0;}
    .evt_wrp .list_ttl span::after{width: 23%; top: 15px; right: 0;}

    .evt_wrp .list_horiz{margin: 0 auto;}
    .evt_wrp .list_horiz li{margin: 5px;}

    .evt_wrp .schol .notice{text-align: left;}

    .evt_wrp .bg_02 .list_horiz{margin: 0 auto 50px;}
    .evt_wrp .con3_txt,
    .evt_wrp .con3_txt span{padding-top: 30px;}
    .evt_wrp .con3_txt::before {width: 100%;}

    .evt_wrp .con4_hope {top: -70px;}
    .evt_wrp .btn{font-size: 19px; height: 60px;}

    .evt_wrp * [class^="bg_"] {padding: 18% 0;} 
}
@media screen and (min-width: 761px) and (max-width: 1024px){ 
    .evt_wrp .visual{padding-bottom: 50%;}
    .evt_wrp .visual .txt{padding-top: 45px;}
    .evt_wrp .visual .cont{top: 70px;}
    .evt_wrp .visual .typo{margin: -140px auto 0;}
    .evt_wrp .cont p:first-child img{width: 95%;}
    .evt_wrp .list_ttl{font-size: 32px;}
    .evt_wrp .list_ttl span::before,
    .evt_wrp .list_ttl span::after{top: 21px;}
    .evt_wrp .line{height: 80px; top: -132px;}
    .evt_wrp .con3_txt, 
    .evt_wrp .con3_txt span{padding-top: 60px;}
    .evt_wrp .list_horiz li{width: 47%;}
    .evt_wrp .btn{width: 96%; font-size: 26px; height: 80px;}
    .evt_wrp .schol .notice{font-size: 24px; padding: 40px;}
    .evt_wrp .schol li:first-child{padding: 30px 0 25px;}
    .evt_wrp .schol li:first-child img{width: 50%;}
    .evt_wrp .schol li .coupon_pop img{width: 100%;}    

    .evt_wrp .con1_pop{top: -70px; left: 245px;}
    .evt_wrp .con1_pop img{width: 90%;}

    .evt_wrp .steps .step_txt{padding: 22px 12px; font-size: 19px; height: 16.5rem;}
    .evt_wrp .steps .step_ttl {font-size: 22px;}
    .evt_wrp .small{font-size: 18px;}
    .evt_wrp * [class^="bg_"] { padding: 12% 0;}
}

@media screen and (min-width: 821px) and (max-width: 1024px){    
    .evt_wrp .schol .notice{font-size: 27px;}
    .evt_wrp .visual .txt{padding-top: 40px;}
    .evt_wrp .visual img{width: 60%;}
    .evt_wrp .visual{height: 100rem;}
    .cont .typo{width: 52% !important;}
    .cont p:nth-child(3){width: 100%}
    .evt_wrp .visual .dungdung{width: 30%;}
    .evt_wrp .con1_pop{top: -90px; left: 302px;}
    .evt_wrp .schol li .coupon div > img{width: 70%;}
    .evt_wrp .schol li .coupon_pop{width: 100%;}
    .evt_wrp .schol li:last-child{padding: 30px 0;}
    .evt_wrp .steps .step_ttl{font-size: 32px; padding: 25px 0;}
    .evt_wrp .steps .step_txt{padding: 42px 12px; font-size: 26px; height: 24.5rem;}
    .evt_wrp .steps .step_arrow{top: 188px; right: -34px;}
    .evt_wrp * [class^="bg_"]{padding: 13% 0;}
    .evt_wrp .btn{width: 80%; font-size: 32px; height: 95px;}
    .evt_wrp .list_ttl span::before, .evt_wrp .list_ttl span::after{top: 26px;
    width: 300px;}
    .evt_wrp .list_ttl{font-size: 38px;}
    .evt_wrp .schol li .coupon_pop{position: absolute; top: -17px; right: 145px; width: 13%;}    
    
    .evt_wrp .line{height: 120px; top: -197px;}
}